WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Advanced Fancybox

Fancybox (lightbox) fully copatible for wordpress.

Upload the Advanced Fancybox plugin to your blog(in the wp-content/plugins directory) (be sure to upload the "advanced-fancybox" directory or it will not work.

Activate it in the plugins menu in your wp-admin control panel and voila! you're done!

Requires: 2.3 or higher
Compatible up to: 2.8.4
Last Updated: 2009-8-12
Downloads: 13,071

Ratings

3 stars
3.8 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,3,3
0,1,0
100,1,1
0,1,0
0,1,0
0,1,0